body{
	color: #555;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	margin: 0px;
	padding: 0px;
}

a {
	color: #222;
}
a:hover {
	color: #000;
}
a:focus {
	outline:none;
}

#post-content a {
	text-decoration: underline;
}


h1, h2, h3, h4, h5, h6{}

h2 {
	background-color: #fff;
	border-bottom: 1px solid #999;
	color: #222;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	font-size: 18px;
	font-weight: 800;
	letter-spacing: 1px;
	line-height: 40px;
	margin-bottom: 3px;
	padding-left: 20px;
/*	text-transform: uppercase;*/
}
h2.category {
	background: #222;
	color: #ddd;
	text-shadow: 1px 1px #000;
}
	.single h2 {
		color: #111;
		border: 0;
		font-size: 21px;
		font-weight: bold;
		letter-spacing: -0.01em;
		line-height: 1.2em;
		margin-bottom: 20px;
		padding: 0;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		text-transform: none;
	}
/*  used as box-head  */
h3 {
	background-color: #fff;
	border-bottom: 1px solid #999;
	color: #333;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	font-size: 11px;
	font-weight: 800;
	letter-spacing: 1px;
	line-height: 40px;
	margin-bottom: 3px;
	padding-left: 20px;
	text-transform: uppercase;
}
	h3 span {
		float: right;
		line-height: 40px;
		margin-right: 20px;
	}
h4 {
	font-size: 13px;
	font-weight: 600;
	line-height: 1.3em;
	margin-bottom: 0px;
	padding: 0px 0px;
}

p{margin-bottom: 16px;}
textarea, input{padding: 8px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px;
					-moz-border-radius: 4px; -webkit-border-radius: 4px; -webkit-border-radius: 4px;}
input[type=text]{width: 280px;}
textarea{width: 480px;}
input[type=button], input[type=submit]{ padding: 4px 8px; font-weight: 600; cursor: pointer;}

a{text-decoration: none;}

hr {
	margin-bottom: 10px;
	border-style: dotted;
	padding: 5px;
	margin: 0px;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
hr.spacer {
	border: 0;
	margin-bottom: 20px;
}
.inner {
	padding:12px;
}
	.box .inner p {
		margin-left: 0;
		margin-right: 0;
	}

/*  forms  */
.checkbox {
	color: #999;
}
.search-form {
	background: white;
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
	.search-form input[type="text"] {
		background: none;
		border: none;
		float: left;
		margin: 0px;
		padding: 9px;
		width: 185px;
	}
	.search-form input[type="submit"] {
		background: #333;
		border: none;
		color: white;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		cursor: pointer;
		float: right;
		font-weight: 600;
		padding: 5px;
		margin: 4px;
	}
		.search-form input[type="submit"]:hover {
			background: #F33;
		}

/*  generic classes  */
.duration {
	color: #777;
	float: right;
	font-size: 11px;
	font-weight: normal;
}
	.duration span {
		font-weight: bold;
	}
.date {
	color: #777;
	font-size: 11px;
	margin: 0px 0px 5px;
	padding: 0px;
}
	.date a {
		text-decoration: underline;
	}
		.date a:hover {
			text-decoration: none;
		}
.more-link {
	font-weight: 600;
	margin: 0 20px 0 0;
	padding: 4px 0;
	text-align: right;
}

.box,
.box-head,
#featured-videos {
	background-color: #fff;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	margin-bottom: 3px;
}
.box {
	margin-bottom: 30px;
}
	.box .three-column li {
		padding: 20px;
	}
.box-head {
	border-bottom: 1px solid #999;
	padding: 20px 40px;
}
	.box-head a {	}
	.box-head a:hover { text-decoration:underline;	}
	.box-head .three-column {
		border: 0;
	}
	.box-head .three-column li {
		border-bottom: 0;
		padding: 0;
	}
	.box-head .three-column li:last-child {
		border-right: 0;
	}
.nopadding {
	padding: 0 !important;
}
.box p {
	margin: 1em 20px;
}
	.box p:first-child {
		padding-top: 20px;
	}
	.box p:last-child {
		padding-bottom: 20px;
	}
	#sidebar p {
		padding: 0;
	}
	#sidebar p {
		margin: 1em 0;
	}

/*  video boxes  */
	.videos h4 {
		padding:0px;
		margin:5px 0;
		font-size:13px;
		line-height:135%;
	}
	h4 a:hover, a:hover h4 {color:#FF6905;color: #000;text-decoration:underline;}
	.video-views {
		display: inline;
		float: left;
		font-weight: 900;
		margin-bottom: 6px;
	}
	.video-views-single-page .video-views {
		font-size:17px;
		position:relative;
		margin-top: 36px;
	}
		.video-views span {
			font-weight: normal;
		}

/*  lists */
.horiz,
.two-column,
.three-column,
.four-column {
	line-height: 1;
	list-style: none;
	margin: 0;
	padding: 0;
}
	.horiz li {
		float: left;
		margin: 0;
		padding: 0 0.5em;
	}
.four-column {
	background: url(/img/four-column-bg.png) repeat-y center;
}
	.four-column > li {
		border-bottom: 1px solid #F0F0F0;
		float: left;
		margin: 0;
		padding: 20px;
		width: 195px;
	}
	.three-column img,
	.four-column .video img {
		margin-bottom: 10px;
	}
.three-column {
	background: url(/img/three-column-bg.png) repeat-y center;
}
	.three-column > li {
		float: left;
		margin: 0;
		padding: 20px;
		width: 272px;
	}
		.three-column > li:last-child {
			border-right: 0;
		}
	.box-head .three-column {
		font-size: 15px;
		font-weight: 800;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
		.box-head .three-column li {
			padding: 20px;
		}

.two-column {
	background: url(/img/two-column-bg.png) repeat-y center;
}
	.two-column > li {
		border-bottom: 1px solid #F0F0F0;
		float: left;
		margin: 0;
		padding: 20px;
		width: 249px;
	}
		.two-column > li:last-child {
			border-right: 0;
		}
	.two-column .video img {
		margin-bottom: 10px;
	}
.ruled {
	line-height:130%;
	list-style:none;
	margin:0;
	padding:0;
}
.ruled li {
	border-top:1px solid #eee;
	margin:0;
	padding:5px;
}
.ruled li:first-child,
.ruled li.first {border-top:none;}

.dotted {
	list-style: none;
	margin: 0;
	padding: 0;
}
	.dotted li {
		border-bottom: 1px dotted #CCC;
		float: left;
		margin: 0 20px 10px 0;
		padding: 0;
	}
	.dotted a {
		display: block;
		font-size: 12px;
		font-style: normal;
		font-weight: 600;
		margin: 0 0 8px 0;
	}
.home-features {
	border-top: 2px solid #F0F0F0;
	cursor: pointer;
	list-style: none;
	padding-bottom: 14px;
}
	.home-features li {
		background:#fff;
		border-right: 2px solid #F0F0F0;
		float: left;
		margin: 0;
		padding:0;
		width:192px;
	}
		.home-features li:last-child {
			border: 0;
		}
	.home-features a {
		display:block;
		overflow:hidden;
		padding:8px;
	}
	.home-features a:hover,
	.home-features .active {
		background:#111;
		color: #eee;
	}
		.home-features a:hover h4,
		.home-features a:hover a {
			color: #eee;
			text-decoration: none;
		}
	.home-features img {
		display:block;
		margin-bottom:8px;
	}
	.home-features div {
		width:176px;
		overflow:hidden;
	}
	.home-features h4 {
		height:50px;
		margin:0;
		padding:0 0 5px;
		overflow:hidden;
	}
#newsletter-social-media {
	margin: 15px auto 0;
	width: 67%;
}

#newsletter-social-media a {
	text-align:center;
}

/* Hover Styles for Icons */
.facebook-icon {
	color:#3b5998;
}
.facebook-icon:hover {
	color:#334d84;
}

.twitter-icon {
	color:#00acee;
}
.twitter-icon:hover {
	color:#0094cc;
}

.linkedin-icon {
	color:#0077b5;
}
.linkedin-icon:hover {
	color:#00669c;
}

.rss-icon {
	color:#ee802f;
}
.rss-icon:hover {
	color:#d86612;
}

.podcasts-icon:hover {
	color: #B150E2;
}

/* alternate styles - images flush
.home-features li {
	padding:0;
	width:192px;
}
.home-features h4 {
	padding:0 8px 8px;
}
*/

.social-links {
	float: right;
	text-align: right;
	padding-top:25px;
}
	.social-links a {
		display: inline-block;
		margin-right: 5px;
		text-align: center;
		padding: 3px 0;
		box-sizing: border-box;
		opacity: 1;
		transition: opacity .15s ease;
	}
		.social-links a:hover {
			text-decoration: none;
			opacity: .8;
		}
		.social-links a:last-child {
			margin-right: 0;
		}
		.social-links button {
			padding-top: 2px;
			padding-bottom: 2px;
			-webkit-transition: top 0.1s ease-in;
			-moz-transition: top 0.1s ease-in;
			-o-transition: top 0.1s ease-in;
			-ms-transition: top 0.1s ease-in;
			transition: top 0.1s ease-in;
			-webkit-border-radius: 2px;
			border-radius: 2px;
			top: 0px;
		}
		.social-links button:hover {
			top: -4px;
		}

	.social-links img {
		display: inline-block;
		vertical-align: top;
		max-height: 14px;
	}
	.social-links .facebook {
		background: #4267B2;
	}
	.social-links .twitter {
		background: #1B95E0;
	}
	.social-links .linkedin {
		background: #0077B5;
	}
	.social-links .embed {
		background: #E36533;
		width: 75px;
	}
	.social-footer {
		font-size: 16px;
		margin-right:5px;
	}
		.social-links .embed span {
			vertical-align: top;
			display: inline-block;
			font-size: 13px;
			font-weight: bold;
			line-height: 15px;
			color: #ffffff;
		}

.embed-dropdown {
	display: none;
	clear: both;
	padding-top: 10px;
	position: relative;
	padding-bottom: 10px;
}
	.embed-dropdown h4 {
		font-size: 18px;
		margin-bottom: 10px;
		color: #555555;
	}
	.embed-dropdown a {
		text-decoration: underline;
	}
	.embed-dropdown .hide {
		color: #999999;
		font-size: 13px;
		font-weight: bold;
		line-height: 13px;
		border: none;
		background: none;
		position: absolute;
		top: 21px;
		right: 0;
		padding: 0;
		margin: 0;
		padding-right: 15px;
	}
	.embed-dropdown .hide:hover {
		color: #555555;
		cursor: pointer;
	}

	.embed-dropdown .hide:before,
	.embed-dropdown .hide:after {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		width: 13px;
		border-radius: 1px;
		height: 3px;
		margin: auto 0;
		background: #999999;
	}
	.embed-dropdown .hide:hover:after,
	.embed-dropdown .hide:hover:before {
		background: #555555;
	}
	.embed-dropdown .hide:after {
		transform: rotate(45deg);
	}
	.embed-dropdown .hide:before {
		transform: rotate(-45deg);
	}
	.embed-dropdown textarea {
		width: 100%;
		height: 80px;
		background: #e0e0e0;
		border: none;
		border-radius: 0;
		box-sizing: border-box;
		resize: none;
		text-align: left;
		font-family: monospace;
	}

.popular ul,
.recent-comments ul {
	list-style: none;
	margin: 0;
}
	.popular li,
	.recent-comments li {
		background: url(/img/sprite.png) -486px -325px no-repeat;
		border-bottom: 1px dotted #CCC;
		margin: 0 0 10px 0;
		padding: 0 0 20px 30px !important;
	}
	.recent-comments li {
		background: url(/img/sprite.png) -481px 5px no-repeat;
		font-style: italic;
	}
		.popular li:last-child,
		.recent-comments li:last-child {
			border-bottom: 0;
		}
	.recent-comments a {
		display: block;
		font-size: 12px;
		font-style: normal;
		font-weight: 600;
		margin-top: 10px;
	}
#recent-videos {
	list-style: none;
	margin: 0 -20px;
	padding: 0;
}
	#recent-videos li {
		float: left;
		margin: 0;
		padding: 20px;
		width: 140px;
	}
.archives {
	list-style: none;
}
	.archives li {
		border-bottom: 1px dotted #DDD;
		margin: 0px;
		padding: 20px 0px;
	}
	.archives img {
		float: left;
		margin-right: 20px;
	}
	.three-column h4,
	.archives h4 {font-size:14px;line-height:135%;margin-bottom:8px;}
	.archives .video-views,
	.archives .date {
		color:#555;
		display:block;
		font-size:14px;
		margin-bottom:0;
	}

#content-wrapper {
	background: url(/img/bg-content.png) repeat-y center;
	margin: 0 auto;
	width: 970px;
}

/*  header  */
#topbar {
	background-color: #080808;
	color: #EEE;
	font-size: 11px;
	text-transform: uppercase;
}
	#topbar ul {
		margin: 0 auto;
		width: 960px;
		padding: 8px 1em 6px;
	}
	#topbar a {
		color: #666;
		font-weight: bold;
		line-height: 140%;
		white-space: nowrap;
	}
	#topbar li:first-child {
		border-left: none;
	}
	#topbar li {
		border-left: 1px solid #333;
	}
#header {
	margin: 0 auto;
	background: #AF231C;
}
.header-container{
	max-width: 970px;
	margin: auto;
	padding-bottom: 46px;
	margin-bottom: -46px;
}
#logo {
}
#logo a {
	width: 360px;
    height: 125px;
    display: block;
    padding: 8px 6px 20px;
    bottom: 6px;
    position: relative;
    left: -10px;
}
#logo img {
	width: 280px;
}
#nav-wrapper {
	height: 46px;
	background: #111;
	padding-right: 20px;
}

.nav-search {
	float: right;
	margin-bottom: 0;
	margin-top: 6px;
	position: relative;
}
.nav-search .search-query {
  -moz-transition: none 0s ease 0s;
  border: 1px solid #666;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.1);
  color: rgba(255, 255, 255, 0.75);
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  padding: 6px 12px;
  width:160px;
  border-radius: 14px 14px 14px 14px;
  margin-bottom:0;
}
.nav-search .search-query *:-moz-placeholder {
	color: #EEEEEE;
}
.nav-search .search-query:focus, .nav-search .search-query.focused {
	background-color: #FFFFFF;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
	color: #333333;
	outline: 0 none;
	padding: 6px 12px;
	text-shadow: 0 1px 0 #FFFFFF;
}

#nav {
	line-height:1;
	list-style:none;
	margin:0;
	padding:0;
}
#nav > li { /* > applies it to only the main nav, not dropdown */
	float:left;
	border-right:1px solid #555;
	margin:0;
	padding:0;
	position:relative;
	white-space:nowrap;
}

#nav li:first-child {border-left:none;}
#nav a,
#nav a:visited {
	display:block;
	padding:16px 18px;
	text-decoration:none;
	text-transform: uppercase;
	color: #999;
	font-weight: bold;
	text-shadow: 0 1px 0 #410301;
}
#nav > li:hover,
#nav a:hover,
#nav .active a,
#nav .hilite a,
#nav .hilite a:visited {
	background:#F0F0F0;
	color:#000;
	text-decoration: none;
	text-shadow: none;
}

#nav > li:hover > a {
	color:#000;
	text-shadow: none;
}
/*  dropdown  */
#nav ul {
	background:#F0F0F0;
	border-right: 1px solid #B8BBC0;
	border-left: 1px solid #B8BBC0;
	border-bottom: 1px solid #B8BBC0;
	left:-9999px;
	list-style:none;
	position:absolute;
	z-index: 9999;
}
#nav ul li{
	float:none;
	margin: 0;
	padding: 0;
}
#nav ul a{
	white-space:nowrap;
	text-shadow: none;
}
#nav li:hover ul {
	left:0;
}

#nav ul ul a {color:#333;}
#nav li:hover ul a {
	color: #333;
	font-size:12px;
	padding: 8px 16px;
	text-decoration:none;
	text-transform: none;
}
	#nav li:hover ul a:hover {
		background: #bbb;
    	color: #111;
	}

/*  ads  */
.ad-stripe {
	margin:0 auto 5px;
}
.ad {
	margin:0 0 1em;
	text-align:center;
}
.adv {
	color: #888;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
}

/*  index.php  */
#featured-videos {
	margin-bottom: 30px;
}
#featured-scrollable {
	float: left;
	position:relative;
	overflow:hidden;
	height: 326px;
	width: 580px;
}
.featured-link {
	color: #333;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2em;
	margin-bottom: 20px;
}

#scrollable-controls {
}
	#scrollable-controls #featured-next,
	#scrollable-controls #featured-prev {
		float: right;
		margin: 8px 0 0 1px;
	}
	#featured-video {
		position:absolute;
		width:20000em;
	}
		#featured-video div {
			float: left;
			width: 580px;
		}
	#featured-content {
		height: 246px;
		padding: 40px;
		overflow: hidden;
	}

#featured-next,
#featured-prev {
	background: #333 url(/img/sprite.png) no-repeat;
	cursor: pointer;
	float: left;
	height: 19px;
	overflow: hidden;
	text-indent: -999px;
	width: 30px;
}
	#featured-next:hover,
	#featured-prev:hover {
		background-color: #F33;
	}
#featured-next {
	background-position: -28px 5px;
	margin: 0 210px 10px 0;
}
#featured-prev {
	background-position: 12px 5px;
	margin-right: 1px;
}
#featured-copy {
	list-style: none;
	padding: 0;
	margin: 0;
}
#featured-copy p a {font-weight:bold;font-size:12px;}
#featured-copy li {
	display: none;
	padding: 0;
	margin: 0;
}
#featured-copy li:first-child {
	display: block;
}

/*  sidebar  */
#sidebar .box {
	padding: 14px 20px 16px;
}
#sidebar h4 {
	background-color: #fff;
	border-bottom: 1px solid #999;
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
	color: #333;
	font-size: 15px;
	font-weight: 600;
	padding: 14px 20px 16px;
	margin-bottom: 3px;
}
#sidebar #featured-scrollable {
	height: 220px;
	width: 300px;
}
#sidebar #featured-video {
	position:absolute;
	width:20000em;
}
	#sidebar #featured-video div {
		width: 300px;
	}
	#sidebar #featured-video a {
		font-size: 12px;
		font-weight: 600;
	}

/* single.php  */
.grid_10 #video-placeholder {
	height: 326px;
}
/*.grid_10 .box-head,
.grid_10 .box {
	padding: 30px;
}*/
.single h2 {
	margin-bottom: 0;
}
#embedded-video {
	text-align: center;
}
#video-embed input {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-bottom: 12px;
	padding: 2px;
}
#video-embed strong {
	display: block;
}
#video-subscribe {
	padding-bottom: 6px;
}
#video-subscribe a {
	text-decoration: none;
}
.ratethis {
	margin-bottom: 6px;
}

.category .box {
	padding: 0;
}

#single-grid div {
	float: left;
	padding: 8px;
	width: 150px;
}
#single-grid a {
	display: block;
}

#host-grid ul {
	margin: 0 7px;
}
	#host-grid li {
		margin: 7px;
	}
/*.category .box-head {
	padding: 10px 20px 14px;
}*/
#category-description {
	margin-bottom: 3px;
}
	#category-description p {
		margin-bottom: 0;
		margin-top: 0;
	}
#post-related{}
	#post-related h4 {
 		color: #333333;
 		font-size: 15px;
 		margin-bottom: 8px;
	}
	#post-related ul {
		margin-bottom: 0;
	}
	#post-related li {
		margin-left: 14px;
	}
	#post-related a {
		font-size: 12px;
		font-weight: 600;
	}

/*  comments  */
#comments {
	background: #fff url(/img/dbl-border.png) top repeat-x;
	padding: 30px;
}
#respond {
	background: #333;
	color: #fff;
	-moz-box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 1);
	-webkit-box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 1);
	box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 1);
	padding: 40px;
}
	#comments #respond {
		margin: 0 -40px;
	}
	#reply-title {/*  overloading default h3 styles */
		background: inherit;
		border: 0;
		color: #ffffff;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		font-size: 21px;
		font-weight: bold;
		padding-left: 0;
		text-transform: none;
	}
#comments a,
.comment-form-content a {
	color: #999;
}
	#comments a:hover,
	.comment-form-content a:hover {
		text-decoration: underline;
	}
#comments ul {
	list-style: none;
}

#comments li {
	border-bottom: 1px dotted #CCC;
	margin: 0 0 30px 0;
	padding-bottom: 10px;
	position: relative;
}

.comment-avatar {float: left; padding: 5px;}

.comment h5.date {position: absolute; top: 0px; right: 0px; font-weight: 600; font-size: 12px;}

#comments h4 {
	font-weight: 600;
	margin: 0 0 20px 110px;
}
	.comments h4 a {
		color: #244C8B;
	}
		.comments h4 a:hover {
			color: #333;
		}
.comment-post {
	float: right;
	margin: 0;
	width: 410px;
}
.comment-date {
	color: #B8BABF;
	float: right;
	font-size: 12px;
	font-weight: 600;
}
.comment .comment-reply a {
	color: #244C8B;
	font-weight: 600;
	text-decoration: none;
}
		.comment-reply a:hover {
			color: #333;
		}

#comments li.comment:last-child{padding-bottom: 0px; margin-bottom: 0px;}


/*  threaded  */
.children {
	background: #f5f5f5;
	border: 1px solid #ddd;
	margin: 20px 0px 0px 110px;
}
#comments .children li {
	padding: 10px;
}
	#comments .children li:last-child {
		border-bottom: 0;
	}
#comments .children .comment-post {
	float: right;
	margin-left: 0;
	width: 327px;
}

#comments .children h4 {
	margin-left: 60px;
}
#comments .children #respond {
	margin: 0 -10px;
}
.children textarea {
	width: 280px;
}


/*  footer  */
#footer {
	background:#000;
	clear:both;
	color:#ccc;
	/*font-size:85.7%;*/
	font-size: 12px;
	padding-top:10px;
}
	#footer a {color:#ccc;}
		#footer a:hover {color:#eee;font-weight:bold;text-decoration: underline;}
	#footer h4 {
		color:#fff;
		font-size:13px;
		font-weight:bold;
		padding:6px;
	}
	#footer li {border-color:#111;}

	#footer input[type="text"] {
		font-size: 13px;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		margin: 2px;
		padding: 1px 0;
		width: 151px;
	}
	#footer input[type="submit"] {
		font-size: 13px;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
#copyright {
	background:#000;
	border-top:1px solid #111;
	margin-top:30px;
	padding:12px 0;
	text-align:center;
}


/*  social media  */
.social-comment,
.social-copy,
.social-delicious,
.social-digg,
.social-disk,
.social-email,
.social-facebook,
.social-linkedin,
.social-newsletter,
.social-printer,
.social-reddit,
.social-rss,
.social-stumbleupon,
.social-technorati,
.social-twitter,
.social-yahoobuzz {
	background:url(/img/social-icons.png) no-repeat 0 0;
	font-size:12px;
	font-weight:bold;
	padding:2px 0 3px 22px;
}

.social-comment {background-position:0 0;}
.social-copy {background-position:0 -41px;}
.social-delicious {background-position:0 -82px;}
.social-digg {background-position:0 -123px;}
.social-disk {background-position:0 -164px;}
.social-email {background-position:0 -206px;}
.social-facebook {background-position:0 -246px;}
.social-linkedin {background-position:0 -287px;}
.social-newsletter {background-position:0 -617px;}
.social-printer {background-position:0 -328px;}
.social-reddit {background-position:0 -369px;}
.social-rss {background-position:0 -412px;}
.social-stumbleupon {background-position:0 -453px;}
.social-technorati {background-position:0 -494px;}
.social-twitter {background-position:0 -535px;}
.social-yahoobuzz {background-position:0 -576px;}

/*  pagination  */
.pagination{clear: both;list-style: none;margin-top:16px;}
		.pagination li{float: left;}
		.pagination li.page-count{ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12px; font-weight: 600;}
		.pagination .next a, .pagination .previous a{float: left; display: block; width: 30px; height: 19px; margin: 0px 1px 20px 0px; text-indent: -999px; overflow: hidden;}
.pagination li.page-count{color: #B8BBC0;}
	.pagination .next a, .pagination .previous a{background: #333 url(/img/sprite.png) no-repeat; text-indent: -999px;}
	.pagination .previous a{background-position: 12px 5px;}
	.pagination .next a{background-position: -28px 5px;}
	.pagination .previous a:hover, .pagination .next a:hover{background-color: #f33;}

/* ----- BUTTONS ----- */

/* .button {
	display: inline-block;
	position: relative;
	margin: 10px;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255,255,255,.22);
	font: bold 12px/25px Arial, sans-serif;

	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;

	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
	box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);

	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	-ms-transition: all 0.15s ease;
	transition: all 0.15s ease;
} */

.button {
	
	display: inline-block;
	position: relative;
	margin: 5px;
	padding: 7px 24px;
	text-align: center;
	text-decoration: none;
	font: bold 12px/25px Arial, sans-serif;
	padding: 7px 24px;
	border-radius: 1px;
	cursor: pointer;

	-webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	-moz-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	-o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	-ms-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-full-width {
	width:100%;
}
/* 
.button:hover {
	background-color: #5a6268;
	border: solid 1px #545b62;
}

.button:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgb(108 117 125 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgb(108 117 125 / 50%);
	box-shadow: 0 0 0 0.2rem rgb(108 117 125 / 50%);
} */

.btn-green {
    background-color: #28a745;
	border: solid 1px #28a745;
	color: white;
}

.btn-green:hover {
	background-color: #218838;
	border: solid 1px #1e7e34;
}

.btn-green:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgb(40 167 69 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgb(40 167 69 / 50%);
	box-shadow: 0 0 0 0.2rem rgb(40 167 69 / 50%);
}

.btn-light-grey {
    background-color: #f8f9fa;
	border: solid 1px #f8f9fa;
	color: #212529;
}

.btn-light-grey:hover {
	background-color: #e2e6ea;
	border: solid 1px #dae0e5;
}

.btn-light-grey:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgb(248 249 250 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgb(248 249 250 / 50%);
	box-shadow: 0 0 0 0.2rem rgb(248 249 250 / 50%);
}

.btn-grey {
    background-color: #6c757d;
	border: solid 1px #6c757d;
	color: white;
}

.btn-grey:hover {
	background-color: #5a6268;
	border: solid 1px #545b62;
}

.btn-grey:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgb(108 117 125 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgb(108 117 125 / 50%);
	box-shadow: 0 0 0 0.2rem rgb(108 117 125 / 50%);
}

.btn-blue {
    background-color: #007bff;
	border: solid 1px #007bff;
	color: white;
}

.btn-blue:hover {
	background-color: #0069d9;
	border: solid 1px #0062cc;
}

.btn-blue:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
	box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
}

.btn-yellow {
    background-color: #ee802f;
	border: solid 1px #ee802f;
	color: white;
}

.btn-yellow:hover {
	background-color: #d86612;
	border: solid 1px #cf6211;
}

.btn-yellow:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgb(255 193 7 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgb(255 193 7 / 50%);
	box-shadow: 0 0 0 0.2rem rgb(255 193 7 / 50%);
}

.btn-fb-blue {
    background-color: #4267B2;
	border: solid 1px #4267B2;
	color: white;
}

.btn-fb-blue:hover {
	background-color: #3b5ca0;
	border: solid 1px #375695;
}

.btn-fb-blue:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
	box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
}

.btn-twitter-blue {
    background-color: #1DA1F2;
	border: solid 1px #1DA1F2;
	color: white;
}

.btn-twitter-blue:hover {
	background-color: #0c85cf;
	border: solid 1px #0b7dc3;
}

.btn-twitter-blue:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
	box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
}

.btn-linkedin-blue {
    background-color: #0077b5;
	border: solid 1px #0077b5;
	color: white;
}

.btn-linkedin-blue:hover {
	background-color: #006aa1;
	border: solid 1px #006498;
}

.btn-linkedin-blue:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
	box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
}

/* Big Button Style */

.big {
	padding: 0 30px;
	padding-top: 10px;
	height: 45px;
	text-transform: uppercase;
	font: bold 16px/22px Arial, sans-serif;
}

.big span {
	display: block;
	text-transform: none;
	font: bold 12px/18px arial, sans-serif;
	text-shadow: 1px 1px 1px rgba(255,255,255, .12);
}

/* Green Color */

.green {
	color: #3e5706;

	background: #a5cd4e; /* Old browsers */
	background: -moz-linear-gradient(top,  #a5cd4e 0%, #6b8f1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5cd4e), color-stop(100%,#6b8f1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* IE10+ */
	background: linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* W3C */
}

/* Blue Color */

.blue {
	color: #19667d;

	background: #70c9e3; /* Old browsers */
	background: -moz-linear-gradient(top,  #70c9e3 0%, #39a0be 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70c9e3), color-stop(100%,#39a0be)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #70c9e3 0%,#39a0be 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #70c9e3 0%,#39a0be 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #70c9e3 0%,#39a0be 100%); /* IE10+ */
	background: linear-gradient(top,  #70c9e3 0%,#39a0be 100%); /* W3C */
}

/* Gray Color */

.gray {
	color: #515151;

	background: #d3d3d3; /* Old browsers */
	background: -moz-linear-gradient(top,  #d3d3d3 0%, #8a8a8a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#8a8a8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* IE10+ */
	background: linear-gradient(top,  #d3d3d3 0%,#8a8a8a 100%); /* W3C */
}

/* Grid layout */

  .doubleColWrapper {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 10px;
  }

  .tripleColWrapper {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 10px;
  }

  .quadColWrapper {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 10px;
  }

.ratings_wrapper .post-ratings {
	position:absolute;
}